2025-10-23 12:14:35,679 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:35,679 - INFO - ya.test - pytest_runtest_setup: test_copy_table[table_index_3__SYNC-pk_types6-all_types6-index6---SYNC]
2025-10-23 12:14:35,680 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:14:35,680 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:14:35,681 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:14:35,682 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:14:35,682 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:35,683 - DEBUG - ya.test - execute: Command pid: 1943080
2025-10-23 12:14:36,397 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) rc: 0
2025-10-23 12:14:36,398 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) elapsed time (sec): 0.712902307510376
2025-10-23 12:14:36,398 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) idrss: 0
2025-10-23 12:14:36,398 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) inblock: 0
2025-10-23 12:14:36,399 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) isrss: 0
2025-10-23 12:14:36,399 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) ixrss: 0
2025-10-23 12:14:36,399 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) majflt: 0
2025-10-23 12:14:36,400 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) maxrss: 476088
2025-10-23 12:14:36,400 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) minflt: 45168
2025-10-23 12:14:36,400 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) msgrcv: 0
2025-10-23 12:14:36,400 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) msgsnd: 0
2025-10-23 12:14:36,401 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) nivcsw: 31
2025-10-23 12:14:36,401 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) nsignals: 0
2025-10-23 12:14:36,401 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) nswap: 0
2025-10-23 12:14:36,401 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) nvcsw: 12
2025-10-23 12:14:36,402 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) oublock: 8
2025-10-23 12:14:36,402 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) stime: 0.206264
2025-10-23 12:14:36,402 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) utime: 0.45732999999999996
2025-10-23 12:14:36,403 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) wtime: 0.714
2025-10-23 12:14:36,403 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,404 - DEBUG - ya.test - _save_outputs: Command (pid 1943080) errors:

2025-10-23 12:14:36,404 - ERROR - ydb.tests.sql.lib.test_base - setup_class: Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:36,508 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd
2025-10-23 12:14:36,509 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/14263
2025-10-23 12:14:36,511 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0021cf/r3tmp/kikimr_cluster_vdsrd1x6
2025-10-23 12:14:36,541 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd
2025-10-23 12:14:36,541 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/9080
2025-10-23 12:14:36,542 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6021
2025-10-23 12:14:36,542 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/24443
2025-10-23 12:14:36,543 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/7046
2025-10-23 12:14:36,544 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:14:36,545 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:14:36,545 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:36,546 - DEBUG - ya.test - execute: Command pid: 1943328
2025-10-23 12:14:37,312 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) rc: 0
2025-10-23 12:14:37,312 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) elapsed time (sec): 0.7645919322967529
2025-10-23 12:14:37,313 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) idrss: 0
2025-10-23 12:14:37,313 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) inblock: 0
2025-10-23 12:14:37,313 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) isrss: 0
2025-10-23 12:14:37,314 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) ixrss: 0
2025-10-23 12:14:37,314 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) majflt: 1
2025-10-23 12:14:37,314 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) maxrss: 481768
2025-10-23 12:14:37,315 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) minflt: 45998
2025-10-23 12:14:37,315 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) msgrcv: 0
2025-10-23 12:14:37,316 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) msgsnd: 0
2025-10-23 12:14:37,317 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) nivcsw: 30
2025-10-23 12:14:37,317 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) nsignals: 0
2025-10-23 12:14:37,317 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) nswap: 0
2025-10-23 12:14:37,318 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) nvcsw: 15
2025-10-23 12:14:37,318 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) oublock: 24
2025-10-23 12:14:37,318 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) stime: 0.239362
2025-10-23 12:14:37,319 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) utime: 0.474529
2025-10-23 12:14:37,319 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) wtime: 0.766
2025-10-23 12:14:37,319 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:37,320 - DEBUG - ya.test - _save_outputs: Command (pid 1943328) errors:

2025-10-23 12:14:37,320 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/kikimr_configs"
2025-10-23 12:14:37,321 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/node_1/logfile_ua8xyxg0.log --grpc-port=9080 --mon-port=6021 --ic-port=14263 --module=1
2025-10-23 12:14:37,321 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:9080/1, disk_size 68719476736
2025-10-23 12:14:37,323 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:14:37,324 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:14:37,325 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:14:37,326 - DEBUG - ya.test - execute: Command pid: 1943802
2025-10-23 12:14:38,087 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) rc: 0
2025-10-23 12:14:38,088 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) elapsed time (sec): 0.7601284980773926
2025-10-23 12:14:38,088 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) idrss: 0
2025-10-23 12:14:38,089 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) inblock: 0
2025-10-23 12:14:38,089 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) isrss: 0
2025-10-23 12:14:38,089 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) ixrss: 0
2025-10-23 12:14:38,089 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) majflt: 0
2025-10-23 12:14:38,090 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) maxrss: 482556
2025-10-23 12:14:38,090 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) minflt: 45892
2025-10-23 12:14:38,090 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) msgrcv: 0
2025-10-23 12:14:38,090 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) msgsnd: 0
2025-10-23 12:14:38,090 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) nivcsw: 69
2025-10-23 12:14:38,091 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) nsignals: 0
2025-10-23 12:14:38,091 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) nswap: 0
2025-10-23 12:14:38,092 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) nvcsw: 15
2025-10-23 12:14:38,092 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) oublock: 24
2025-10-23 12:14:38,092 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) stime: 0.223854
2025-10-23 12:14:38,093 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) utime: 0.475186
2025-10-23 12:14:38,093 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) wtime: 0.762
2025-10-23 12:14:38,093 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:14:38,094 - DEBUG - ya.test - _save_outputs: Command (pid 1943802) errors:

2025-10-23 12:14:38,094 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/kikimr_configs"
2025-10-23 12:14:38,095 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/node_1/logfile_ua8xyxg0.log --grpc-port=9080 --mon-port=6021 --ic-port=14263 --module=1
2025-10-23 12:14:38,096 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/node_1/logfile_ua8xyxg0.log', '--grpc-port=9080', '--mon-port=6021', '--ic-port=14263', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/tests/datashard/copy_table/test-results/py3test/testing_out_stuff/chunk5/testing_out_stuff/test_copy_table.py.TestCopyTable.test_copy_table.table_index_3__SYNC-pk_types6-all_types6-index6---SYNC/cluster/node_1' (no wait)
2025-10-23 12:14:38,101 - DEBUG - ya.test - execute: Command pid: 1944297
2025-10-23 12:14:38,102 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:9080/1
2025-10-23 12:14:38,104 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:14:38,105 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:14:38,105 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:14:38,107 - DEBUG - ya.test - execute: Command pid: 1944301
2025-10-23 12:14:38,927 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) rc: 0
2025-10-23 12:14:38,928 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) elapsed time (sec): 0.8194148540496826
2025-10-23 12:14:38,928 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) idrss: 0
2025-10-23 12:14:38,929 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) inblock: 0
2025-10-23 12:14:38,929 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) isrss: 0
2025-10-23 12:14:38,929 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) ixrss: 0
2025-10-23 12:14:38,929 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) majflt: 0
2025-10-23 12:14:38,930 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) maxrss: 483872
2025-10-23 12:14:38,930 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) minflt: 45165
2025-10-23 12:14:38,930 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) msgrcv: 0
2025-10-23 12:14:38,931 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) msgsnd: 0
2025-10-23 12:14:38,931 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) nivcsw: 100
2025-10-23 12:14:38,935 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) nsignals: 0
2025-10-23 12:14:38,936 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) nswap: 0
2025-10-23 12:14:38,936 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) nvcsw: 13
2025-10-23 12:14:38,936 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) oublock: 8
2025-10-23 12:14:38,937 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) stime: 0.214027
2025-10-23 12:14:38,937 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) utime: 0.515088
2025-10-23 12:14:38,937 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) wtime: 0.822
2025-10-23 12:14:38,938 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:14:38,938 - DEBUG - ya.test - _save_outputs: Command (pid 1944301) errors:

2025-10-23 12:14:38,938 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:14:43,924 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd
2025-10-23 12:14:43,925 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:9080', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 14263\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:14:43,926 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:14:43,927 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:14:43,928 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:9080', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 14263\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:43,939 - DEBUG - ya.test - execute: Command pid: 1947019
2025-10-23 12:14:44,930 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) rc: 0
2025-10-23 12:14:44,931 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) elapsed time (sec): 0.989344596862793
2025-10-23 12:14:44,931 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) idrss: 0
2025-10-23 12:14:44,931 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) inblock: 0
2025-10-23 12:14:44,931 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) isrss: 0
2025-10-23 12:14:44,932 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) ixrss: 0
2025-10-23 12:14:44,932 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) majflt: 0
2025-10-23 12:14:44,932 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) maxrss: 577928
2025-10-23 12:14:44,932 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) minflt: 51526
2025-10-23 12:14:44,932 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) msgrcv: 0
2025-10-23 12:14:44,933 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) msgsnd: 0
2025-10-23 12:14:44,933 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) nivcsw: 141
2025-10-23 12:14:44,933 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) nsignals: 0
2025-10-23 12:14:44,934 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) nswap: 0
2025-10-23 12:14:44,934 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) nvcsw: 480
2025-10-23 12:14:44,934 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) oublock: 8
2025-10-23 12:14:44,934 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) stime: 0.279017
2025-10-23 12:14:44,934 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) utime: 0.57756
2025-10-23 12:14:44,935 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) wtime: 1.002
2025-10-23 12:14:44,935 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:14:44,935 - DEBUG - ya.test - _save_outputs: Command (pid 1947019) errors:

2025-10-23 12:14:44,936 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd
2025-10-23 12:14:44,937 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:9080', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:14:44,938 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:14:44,938 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:14:44,939 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:9080', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:14:44,943 - DEBUG - ya.test - execute: Command pid: 1947570
2025-10-23 12:14:46,123 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) rc: 0
2025-10-23 12:14:46,124 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) elapsed time (sec): 1.1793489456176758
2025-10-23 12:14:46,124 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) idrss: 0
2025-10-23 12:14:46,125 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) inblock: 0
2025-10-23 12:14:46,125 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) isrss: 0
2025-10-23 12:14:46,125 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) ixrss: 0
2025-10-23 12:14:46,125 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) majflt: 0
2025-10-23 12:14:46,126 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) maxrss: 577928
2025-10-23 12:14:46,126 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) minflt: 51598
2025-10-23 12:14:46,126 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) msgrcv: 0
2025-10-23 12:14:46,126 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) msgsnd: 0
2025-10-23 12:14:46,127 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) nivcsw: 144
2025-10-23 12:14:46,130 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) nsignals: 0
2025-10-23 12:14:46,130 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) nswap: 0
2025-10-23 12:14:46,130 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) nvcsw: 562
2025-10-23 12:14:46,131 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) oublock: 8
2025-10-23 12:14:46,131 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) stime: 0.282113
2025-10-23 12:14:46,131 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) utime: 0.588851
2025-10-23 12:14:46,132 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) wtime: 1.184
2025-10-23 12:14:46,132 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:14:46,132 - DEBUG - ya.test - _save_outputs: Command (pid 1947570) errors:

2025-10-23 12:14:46,133 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:14:46,349 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:14:46,407 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:46,417 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:14:46,418 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:46,444 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:14:46,445 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 0f90531a-c6f7-4ef0-a57e-ac0e326bfcd6, localhost:9080): creating call state
2025-10-23 12:14:46,446 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 0f90531a-c6f7-4ef0-a57e-ac0e326bfcd6, localhost:9080): request = { database: "/Root" }
2025-10-23 12:14:46,462 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 0f90531a-c6f7-4ef0-a57e-ac0e326bfcd6, localhost:9080): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9080 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:14:46,463 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9080, location 1, ssl: False>]>
2025-10-23 12:14:46,464 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:14:46,478 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:9080
2025-10-23 12:14:46,483 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_copy_table.py::TestCopyTable, test_name: test_copy_table[table_index_3__SYNC-pk_types6-all_types6-index6---SYNC])
2025-10-23 12:14:46,484 - DEBUG - ydb.query.pool - acquire: Session pool is not large enough: 0 < 100, will create new one.
2025-10-23 12:14:46,486 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 35e63fa0-9026-4bb1-a436-5080ea73fef6, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:46,486 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 35e63fa0-9026-4bb1-a436-5080ea73fef6, ghrun-6mxvg3lfr4.auto.internal:9080): request = {  }
2025-10-23 12:14:46,497 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 35e63fa0-9026-4bb1-a436-5080ea73fef6, ghrun-6mxvg3lfr4.auto.internal:9080): response = { status: SUCCESS session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" node_id: 1 }
2025-10-23 12:14:46,498 - DEBUG - ydb.connection - _prepare_call: RpcState(AttachSession, a9c9b98e-b22f-4815-9d73-760a877b1688, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:46,498 - DEBUG - ydb.connection - _log_request: RpcState(AttachSession, a9c9b98e-b22f-4815-9d73-760a877b1688, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" }
2025-10-23 12:14:46,504 - DEBUG - ydb.connection - _log_response: RpcState(AttachSession, a9c9b98e-b22f-4815-9d73-760a877b1688, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,506 - DEBUG - ydb.query.pool - _create_new_session: New session was created for pool. Session id: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:46,507 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8003bae8-7b68-4789-9538-01fcfdf5c7b1, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:46,509 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8003bae8-7b68-4789-9538-01fcfdf5c7b1, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n        CREATE TABLE `table_index_3__SYNC` (\n            pk_Int64 Int64, pk_Uint64 Uint64, pk_Int32 Int32, pk_Uint32 Uint32, pk_Int16 Int16, pk_Uint16 Uint16, pk_Int8 Int8, pk_Uint8 Uint8, pk_Bool Bool, pk_Decimal150 Decimal(15,0), pk_Decimal229 Decimal(22,9), pk_Decimal3510 Decimal(35,10), pk_DyNumber DyNumber, pk_String String, pk_Utf8 Utf8, pk_UUID UUID, pk_Date Date, pk_Datetime Datetime, pk_Timestamp Timestamp, pk_Interval Interval, pk_Date32 Date32, pk_Datetime64 Datetime64, pk_Timestamp64 Timestamp64, pk_Interval64 Interval64, col_index_Bool Bool, col_index_Decimal150 Decimal(15,0), col_index_Decimal229 Decimal(22,9), col_index_Decimal3510 Decimal(35,10), col_index_Date32 Date32, col_index_Datetime64 Datetime64,\n            PRIMARY KEY(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                )\n            , INDEX idx_col_index_Bool GLOBAL  SYNC ON (col_index_Bool), INDEX idx_col_index_Decimal150 GLOBAL  SYNC ON (col_index_Decimal150), INDEX idx_col_index_Decimal229 GLOBAL  SYNC ON (col_index_Decimal229), INDEX idx_col_index_Decimal3510 GLOBAL  SYNC ON (col_index_Decimal3510), INDEX idx_col_index_Date32 GLOBAL  SYNC ON (col_index_Date32), INDEX idx_col_index_Datetime64 GLOBAL  SYNC ON (col_index_Datetime64)\n            )\n    " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,510 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8003bae8-7b68-4789-9538-01fcfdf5c7b1, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:46,896 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:46,905 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:46,906 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 17de3e7f-eaa5-4e86-a655-bdc0a4c1d295, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:46,908 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 17de3e7f-eaa5-4e86-a655-bdc0a4c1d295, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(1 AS Int64), CAST(1 AS Uint64), CAST(1 AS Int32), CAST(1 AS Uint32), CAST(1 AS Int16), CAST(1 AS Uint16), CAST(1 AS Int8), CAST(1 AS Uint8), CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'10.0\' AS DyNumber), \'String 1\', \'Utf8 1\', CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2001-01-01\' AS Date), CAST(\'2001-10-02T11:00:00Z\' AS Datetime), CAST(1696200100000000 AS Timestamp), CAST(1 AS Interval), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64), CAST(1696200100000000 AS Timestamp64), CAST(1 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'1\' AS Decimal(15,0)), CAST(\'1.123\' AS Decimal(22,9)), CAST(\'1.123456\' AS Decimal(35,10)), CAST(\'2001-01-01\' AS Date32), CAST(\'2001-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:46,909 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 17de3e7f-eaa5-4e86-a655-bdc0a4c1d295, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:48,831 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:48,833 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:48,834 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e7459382-01dd-4984-aab7-99e299136f8c, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:48,835 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e7459382-01dd-4984-aab7-99e299136f8c, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(2 AS Int64), CAST(2 AS Uint64), CAST(2 AS Int32), CAST(2 AS Uint32), CAST(2 AS Int16), CAST(2 AS Uint16), CAST(2 AS Int8), CAST(2 AS Uint8), CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'20.0\' AS DyNumber), \'String 2\', \'Utf8 2\', CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2002-01-01\' AS Date), CAST(\'2002-10-02T11:00:00Z\' AS Datetime), CAST(1696200200000000 AS Timestamp), CAST(2 AS Interval), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64), CAST(1696200200000000 AS Timestamp64), CAST(2 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'2\' AS Decimal(15,0)), CAST(\'2.123\' AS Decimal(22,9)), CAST(\'2.123456\' AS Decimal(35,10)), CAST(\'2002-01-01\' AS Date32), CAST(\'2002-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:48,836 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e7459382-01dd-4984-aab7-99e299136f8c, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:50,292 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:50,294 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:50,295 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4aa48528-913d-40d2-8eec-66fd87d7f8d2, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:50,296 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4aa48528-913d-40d2-8eec-66fd87d7f8d2, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(3 AS Int64), CAST(3 AS Uint64), CAST(3 AS Int32), CAST(3 AS Uint32), CAST(3 AS Int16), CAST(3 AS Uint16), CAST(3 AS Int8), CAST(3 AS Uint8), CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'30.0\' AS DyNumber), \'String 3\', \'Utf8 3\', CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2003-01-01\' AS Date), CAST(\'2003-10-02T11:00:00Z\' AS Datetime), CAST(1696200300000000 AS Timestamp), CAST(3 AS Interval), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64), CAST(1696200300000000 AS Timestamp64), CAST(3 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'3\' AS Decimal(15,0)), CAST(\'3.123\' AS Decimal(22,9)), CAST(\'3.123456\' AS Decimal(35,10)), CAST(\'2003-01-01\' AS Date32), CAST(\'2003-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:50,297 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4aa48528-913d-40d2-8eec-66fd87d7f8d2, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:51,787 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:51,789 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:51,790 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6ca0cb58-1c51-4e00-bd9b-10d44c3410bf, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:51,792 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6ca0cb58-1c51-4e00-bd9b-10d44c3410bf, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(4 AS Int64), CAST(4 AS Uint64), CAST(4 AS Int32), CAST(4 AS Uint32), CAST(4 AS Int16), CAST(4 AS Uint16), CAST(4 AS Int8), CAST(4 AS Uint8), CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'40.0\' AS DyNumber), \'String 4\', \'Utf8 4\', CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2004-01-01\' AS Date), CAST(\'2004-10-02T11:00:00Z\' AS Datetime), CAST(1696200400000000 AS Timestamp), CAST(4 AS Interval), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64), CAST(1696200400000000 AS Timestamp64), CAST(4 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'4\' AS Decimal(15,0)), CAST(\'4.123\' AS Decimal(22,9)), CAST(\'4.123456\' AS Decimal(35,10)), CAST(\'2004-01-01\' AS Date32), CAST(\'2004-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:51,797 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6ca0cb58-1c51-4e00-bd9b-10d44c3410bf, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:53,399 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:53,401 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:53,402 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6805d980-ae5c-4646-ade5-d72d1c680560, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:53,403 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6805d980-ae5c-4646-ade5-d72d1c680560, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(5 AS Int64), CAST(5 AS Uint64), CAST(5 AS Int32), CAST(5 AS Uint32), CAST(5 AS Int16), CAST(5 AS Uint16), CAST(5 AS Int8), CAST(5 AS Uint8), CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'50.0\' AS DyNumber), \'String 5\', \'Utf8 5\', CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2005-01-01\' AS Date), CAST(\'2005-10-02T11:00:00Z\' AS Datetime), CAST(1696200500000000 AS Timestamp), CAST(5 AS Interval), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64), CAST(1696200500000000 AS Timestamp64), CAST(5 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'5\' AS Decimal(15,0)), CAST(\'5.123\' AS Decimal(22,9)), CAST(\'5.123456\' AS Decimal(35,10)), CAST(\'2005-01-01\' AS Date32), CAST(\'2005-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:53,405 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6805d980-ae5c-4646-ade5-d72d1c680560, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:54,855 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:54,857 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:54,858 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e6e895b3-0981-46bf-85f9-496b883953b6, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:54,859 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e6e895b3-0981-46bf-85f9-496b883953b6, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(6 AS Int64), CAST(6 AS Uint64), CAST(6 AS Int32), CAST(6 AS Uint32), CAST(6 AS Int16), CAST(6 AS Uint16), CAST(6 AS Int8), CAST(6 AS Uint8), CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'60.0\' AS DyNumber), \'String 6\', \'Utf8 6\', CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2006-01-01\' AS Date), CAST(\'2006-10-02T11:00:00Z\' AS Datetime), CAST(1696200600000000 AS Timestamp), CAST(6 AS Interval), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64), CAST(1696200600000000 AS Timestamp64), CAST(6 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'6\' AS Decimal(15,0)), CAST(\'6.123\' AS Decimal(22,9)), CAST(\'6.123456\' AS Decimal(35,10)), CAST(\'2006-01-01\' AS Date32), CAST(\'2006-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:54,861 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e6e895b3-0981-46bf-85f9-496b883953b6, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:56,505 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:56,506 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:56,507 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4dcb7092-08b2-48c3-92aa-11e592867db4, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:56,508 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4dcb7092-08b2-48c3-92aa-11e592867db4, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(7 AS Int64), CAST(7 AS Uint64), CAST(7 AS Int32), CAST(7 AS Uint32), CAST(7 AS Int16), CAST(7 AS Uint16), CAST(7 AS Int8), CAST(7 AS Uint8), CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'70.0\' AS DyNumber), \'String 7\', \'Utf8 7\', CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2007-01-01\' AS Date), CAST(\'2007-10-02T11:00:00Z\' AS Datetime), CAST(1696200700000000 AS Timestamp), CAST(7 AS Interval), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64), CAST(1696200700000000 AS Timestamp64), CAST(7 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'7\' AS Decimal(15,0)), CAST(\'7.123\' AS Decimal(22,9)), CAST(\'7.123456\' AS Decimal(35,10)), CAST(\'2007-01-01\' AS Date32), CAST(\'2007-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:56,510 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4dcb7092-08b2-48c3-92aa-11e592867db4, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:14:58,223 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:58,225 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:14:58,226 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7fce7a85-6b95-49dc-9cbb-da90d89d7030, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:14:58,231 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7fce7a85-6b95-49dc-9cbb-da90d89d7030, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(8 AS Int64), CAST(8 AS Uint64), CAST(8 AS Int32), CAST(8 AS Uint32), CAST(8 AS Int16), CAST(8 AS Uint16), CAST(8 AS Int8), CAST(8 AS Uint8), CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'80.0\' AS DyNumber), \'String 8\', \'Utf8 8\', CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2008-01-01\' AS Date), CAST(\'2008-10-02T11:00:00Z\' AS Datetime), CAST(1696200800000000 AS Timestamp), CAST(8 AS Interval), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64), CAST(1696200800000000 AS Timestamp64), CAST(8 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'8\' AS Decimal(15,0)), CAST(\'8.123\' AS Decimal(22,9)), CAST(\'8.123456\' AS Decimal(35,10)), CAST(\'2008-01-01\' AS Date32), CAST(\'2008-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:14:58,233 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7fce7a85-6b95-49dc-9cbb-da90d89d7030, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:00,423 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:00,425 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:00,426 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 286a920a-8904-4ac6-b694-73b04d08703a, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:00,431 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 286a920a-8904-4ac6-b694-73b04d08703a, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(9 AS Int64), CAST(9 AS Uint64), CAST(9 AS Int32), CAST(9 AS Uint32), CAST(9 AS Int16), CAST(9 AS Uint16), CAST(9 AS Int8), CAST(9 AS Uint8), CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'90.0\' AS DyNumber), \'String 9\', \'Utf8 9\', CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2009-01-01\' AS Date), CAST(\'2009-10-02T11:00:00Z\' AS Datetime), CAST(1696200900000000 AS Timestamp), CAST(9 AS Interval), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64), CAST(1696200900000000 AS Timestamp64), CAST(9 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'9\' AS Decimal(15,0)), CAST(\'9.123\' AS Decimal(22,9)), CAST(\'9.123456\' AS Decimal(35,10)), CAST(\'2009-01-01\' AS Date32), CAST(\'2009-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:00,433 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 286a920a-8904-4ac6-b694-73b04d08703a, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:02,788 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:02,789 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:02,790 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7dd41351-6a1c-4351-8b8d-3264358a8e0e, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:02,792 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7dd41351-6a1c-4351-8b8d-3264358a8e0e, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(10 AS Int64), CAST(10 AS Uint64), CAST(10 AS Int32), CAST(10 AS Uint32), CAST(10 AS Int16), CAST(10 AS Uint16), CAST(10 AS Int8), CAST(10 AS Uint8), CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'100.0\' AS DyNumber), \'String 10\', \'Utf8 10\', CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2010-01-01\' AS Date), CAST(\'2010-10-02T11:00:00Z\' AS Datetime), CAST(1696201000000000 AS Timestamp), CAST(10 AS Interval), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64), CAST(1696201000000000 AS Timestamp64), CAST(10 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'10\' AS Decimal(15,0)), CAST(\'10.123\' AS Decimal(22,9)), CAST(\'10.123456\' AS Decimal(35,10)), CAST(\'2010-01-01\' AS Date32), CAST(\'2010-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:02,803 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7dd41351-6a1c-4351-8b8d-3264358a8e0e, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:05,311 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:05,313 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:05,314 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a222f9e6-9fd8-4728-8c88-f9a0d9e75ad8, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:05,315 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a222f9e6-9fd8-4728-8c88-f9a0d9e75ad8, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(11 AS Int64), CAST(11 AS Uint64), CAST(11 AS Int32), CAST(11 AS Uint32), CAST(11 AS Int16), CAST(11 AS Uint16), CAST(11 AS Int8), CAST(11 AS Uint8), CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'110.0\' AS DyNumber), \'String 11\', \'Utf8 11\', CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2011-01-01\' AS Date), CAST(\'2011-10-02T11:00:00Z\' AS Datetime), CAST(1696201100000000 AS Timestamp), CAST(11 AS Interval), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64), CAST(1696201100000000 AS Timestamp64), CAST(11 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'11\' AS Decimal(15,0)), CAST(\'11.123\' AS Decimal(22,9)), CAST(\'11.123456\' AS Decimal(35,10)), CAST(\'2011-01-01\' AS Date32), CAST(\'2011-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:05,321 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a222f9e6-9fd8-4728-8c88-f9a0d9e75ad8, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:08,259 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:08,261 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:08,262 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f3267ef1-dd00-4a60-8c61-d16eca2f0f01, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:08,264 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f3267ef1-dd00-4a60-8c61-d16eca2f0f01, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(12 AS Int64), CAST(12 AS Uint64), CAST(12 AS Int32), CAST(12 AS Uint32), CAST(12 AS Int16), CAST(12 AS Uint16), CAST(12 AS Int8), CAST(12 AS Uint8), CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'120.0\' AS DyNumber), \'String 12\', \'Utf8 12\', CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2012-01-01\' AS Date), CAST(\'2012-10-02T11:00:00Z\' AS Datetime), CAST(1696201200000000 AS Timestamp), CAST(12 AS Interval), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64), CAST(1696201200000000 AS Timestamp64), CAST(12 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'12\' AS Decimal(15,0)), CAST(\'12.123\' AS Decimal(22,9)), CAST(\'12.123456\' AS Decimal(35,10)), CAST(\'2012-01-01\' AS Date32), CAST(\'2012-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:08,266 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f3267ef1-dd00-4a60-8c61-d16eca2f0f01, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:11,620 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:11,621 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:11,622 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ee755faa-c78d-4f42-838a-d9a35740250e, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:11,626 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ee755faa-c78d-4f42-838a-d9a35740250e, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(13 AS Int64), CAST(13 AS Uint64), CAST(13 AS Int32), CAST(13 AS Uint32), CAST(13 AS Int16), CAST(13 AS Uint16), CAST(13 AS Int8), CAST(13 AS Uint8), CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'130.0\' AS DyNumber), \'String 13\', \'Utf8 13\', CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2013-01-01\' AS Date), CAST(\'2013-10-02T11:00:00Z\' AS Datetime), CAST(1696201300000000 AS Timestamp), CAST(13 AS Interval), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64), CAST(1696201300000000 AS Timestamp64), CAST(13 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'13\' AS Decimal(15,0)), CAST(\'13.123\' AS Decimal(22,9)), CAST(\'13.123456\' AS Decimal(35,10)), CAST(\'2013-01-01\' AS Date32), CAST(\'2013-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:11,628 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ee755faa-c78d-4f42-838a-d9a35740250e, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:14,569 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:14,570 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:14,571 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a0b6b67d-818d-4e35-bf7e-8362555d83f5, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:14,572 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a0b6b67d-818d-4e35-bf7e-8362555d83f5, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(14 AS Int64), CAST(14 AS Uint64), CAST(14 AS Int32), CAST(14 AS Uint32), CAST(14 AS Int16), CAST(14 AS Uint16), CAST(14 AS Int8), CAST(14 AS Uint8), CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'140.0\' AS DyNumber), \'String 14\', \'Utf8 14\', CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2014-01-01\' AS Date), CAST(\'2014-10-02T11:00:00Z\' AS Datetime), CAST(1696201400000000 AS Timestamp), CAST(14 AS Interval), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64), CAST(1696201400000000 AS Timestamp64), CAST(14 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'14\' AS Decimal(15,0)), CAST(\'14.123\' AS Decimal(22,9)), CAST(\'14.123456\' AS Decimal(35,10)), CAST(\'2014-01-01\' AS Date32), CAST(\'2014-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:14,583 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a0b6b67d-818d-4e35-bf7e-8362555d83f5, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:17,503 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:17,505 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:17,506 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 875673b6-4567-4caf-a441-ca515d9d6661, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:17,508 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 875673b6-4567-4caf-a441-ca515d9d6661, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(15 AS Int64), CAST(15 AS Uint64), CAST(15 AS Int32), CAST(15 AS Uint32), CAST(15 AS Int16), CAST(15 AS Uint16), CAST(15 AS Int8), CAST(15 AS Uint8), CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'150.0\' AS DyNumber), \'String 15\', \'Utf8 15\', CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2015-01-01\' AS Date), CAST(\'2015-10-02T11:00:00Z\' AS Datetime), CAST(1696201500000000 AS Timestamp), CAST(15 AS Interval), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64), CAST(1696201500000000 AS Timestamp64), CAST(15 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'15\' AS Decimal(15,0)), CAST(\'15.123\' AS Decimal(22,9)), CAST(\'15.123456\' AS Decimal(35,10)), CAST(\'2015-01-01\' AS Date32), CAST(\'2015-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:17,509 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 875673b6-4567-4caf-a441-ca515d9d6661, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:20,167 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:20,169 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:20,170 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, b4904056-925a-4a6c-a45a-33e026034eda, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:20,171 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, b4904056-925a-4a6c-a45a-33e026034eda, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(16 AS Int64), CAST(16 AS Uint64), CAST(16 AS Int32), CAST(16 AS Uint32), CAST(16 AS Int16), CAST(16 AS Uint16), CAST(16 AS Int8), CAST(16 AS Uint8), CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'160.0\' AS DyNumber), \'String 16\', \'Utf8 16\', CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2016-01-01\' AS Date), CAST(\'2016-10-02T11:00:00Z\' AS Datetime), CAST(1696201600000000 AS Timestamp), CAST(16 AS Interval), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64), CAST(1696201600000000 AS Timestamp64), CAST(16 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'16\' AS Decimal(15,0)), CAST(\'16.123\' AS Decimal(22,9)), CAST(\'16.123456\' AS Decimal(35,10)), CAST(\'2016-01-01\' AS Date32), CAST(\'2016-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:20,173 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, b4904056-925a-4a6c-a45a-33e026034eda, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:22,777 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:22,779 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:22,780 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6ed0127d-f0a4-439f-84b0-385afa6a7e8a, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:22,781 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6ed0127d-f0a4-439f-84b0-385afa6a7e8a, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(17 AS Int64), CAST(17 AS Uint64), CAST(17 AS Int32), CAST(17 AS Uint32), CAST(17 AS Int16), CAST(17 AS Uint16), CAST(17 AS Int8), CAST(17 AS Uint8), CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'170.0\' AS DyNumber), \'String 17\', \'Utf8 17\', CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2017-01-01\' AS Date), CAST(\'2017-10-02T11:00:00Z\' AS Datetime), CAST(1696201700000000 AS Timestamp), CAST(17 AS Interval), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64), CAST(1696201700000000 AS Timestamp64), CAST(17 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'17\' AS Decimal(15,0)), CAST(\'17.123\' AS Decimal(22,9)), CAST(\'17.123456\' AS Decimal(35,10)), CAST(\'2017-01-01\' AS Date32), CAST(\'2017-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:22,782 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6ed0127d-f0a4-439f-84b0-385afa6a7e8a, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:25,407 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:25,409 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:25,410 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d87bdc93-a9e9-4ac5-8345-2613b0a7b274, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:25,420 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d87bdc93-a9e9-4ac5-8345-2613b0a7b274, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(18 AS Int64), CAST(18 AS Uint64), CAST(18 AS Int32), CAST(18 AS Uint32), CAST(18 AS Int16), CAST(18 AS Uint16), CAST(18 AS Int8), CAST(18 AS Uint8), CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'180.0\' AS DyNumber), \'String 18\', \'Utf8 18\', CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2018-01-01\' AS Date), CAST(\'2018-10-02T11:00:00Z\' AS Datetime), CAST(1696201800000000 AS Timestamp), CAST(18 AS Interval), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64), CAST(1696201800000000 AS Timestamp64), CAST(18 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'18\' AS Decimal(15,0)), CAST(\'18.123\' AS Decimal(22,9)), CAST(\'18.123456\' AS Decimal(35,10)), CAST(\'2018-01-01\' AS Date32), CAST(\'2018-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:25,421 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d87bdc93-a9e9-4ac5-8345-2613b0a7b274, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:28,566 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:28,568 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:28,568 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, becf4b65-664e-4cc1-98a8-22e1892aacf0, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:28,570 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, becf4b65-664e-4cc1-98a8-22e1892aacf0, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(19 AS Int64), CAST(19 AS Uint64), CAST(19 AS Int32), CAST(19 AS Uint32), CAST(19 AS Int16), CAST(19 AS Uint16), CAST(19 AS Int8), CAST(19 AS Uint8), CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'190.0\' AS DyNumber), \'String 19\', \'Utf8 19\', CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2019-01-01\' AS Date), CAST(\'2019-10-02T11:00:00Z\' AS Datetime), CAST(1696201900000000 AS Timestamp), CAST(19 AS Interval), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64), CAST(1696201900000000 AS Timestamp64), CAST(19 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'19\' AS Decimal(15,0)), CAST(\'19.123\' AS Decimal(22,9)), CAST(\'19.123456\' AS Decimal(35,10)), CAST(\'2019-01-01\' AS Date32), CAST(\'2019-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:28,572 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, becf4b65-664e-4cc1-98a8-22e1892aacf0, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:32,269 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:32,271 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:32,272 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9d8119fd-56ec-4d38-82fa-dfe67295f43f, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:32,273 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9d8119fd-56ec-4d38-82fa-dfe67295f43f, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(20 AS Int64), CAST(20 AS Uint64), CAST(20 AS Int32), CAST(20 AS Uint32), CAST(20 AS Int16), CAST(20 AS Uint16), CAST(20 AS Int8), CAST(20 AS Uint8), CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'200.0\' AS DyNumber), \'String 20\', \'Utf8 20\', CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2020-01-01\' AS Date), CAST(\'2020-10-02T11:00:00Z\' AS Datetime), CAST(1696202000000000 AS Timestamp), CAST(20 AS Interval), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64), CAST(1696202000000000 AS Timestamp64), CAST(20 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'20\' AS Decimal(15,0)), CAST(\'20.123\' AS Decimal(22,9)), CAST(\'20.123456\' AS Decimal(35,10)), CAST(\'2020-01-01\' AS Date32), CAST(\'2020-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:32,275 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9d8119fd-56ec-4d38-82fa-dfe67295f43f, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:35,633 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:35,635 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:35,636 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 06172759-74f6-4e5c-be5d-1c1deffde20b, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:35,637 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 06172759-74f6-4e5c-be5d-1c1deffde20b, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(21 AS Int64), CAST(21 AS Uint64), CAST(21 AS Int32), CAST(21 AS Uint32), CAST(21 AS Int16), CAST(21 AS Uint16), CAST(21 AS Int8), CAST(21 AS Uint8), CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'210.0\' AS DyNumber), \'String 21\', \'Utf8 21\', CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2021-01-01\' AS Date), CAST(\'2021-10-02T11:00:00Z\' AS Datetime), CAST(1696202100000000 AS Timestamp), CAST(21 AS Interval), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64), CAST(1696202100000000 AS Timestamp64), CAST(21 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'21\' AS Decimal(15,0)), CAST(\'21.123\' AS Decimal(22,9)), CAST(\'21.123456\' AS Decimal(35,10)), CAST(\'2021-01-01\' AS Date32), CAST(\'2021-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:35,645 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 06172759-74f6-4e5c-be5d-1c1deffde20b, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:39,377 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:39,379 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:39,380 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fa23833c-608e-4b84-af07-8b3cfdd024e9, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:39,382 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fa23833c-608e-4b84-af07-8b3cfdd024e9, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(22 AS Int64), CAST(22 AS Uint64), CAST(22 AS Int32), CAST(22 AS Uint32), CAST(22 AS Int16), CAST(22 AS Uint16), CAST(22 AS Int8), CAST(22 AS Uint8), CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'220.0\' AS DyNumber), \'String 22\', \'Utf8 22\', CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2022-01-01\' AS Date), CAST(\'2022-10-02T11:00:00Z\' AS Datetime), CAST(1696202200000000 AS Timestamp), CAST(22 AS Interval), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64), CAST(1696202200000000 AS Timestamp64), CAST(22 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'22\' AS Decimal(15,0)), CAST(\'22.123\' AS Decimal(22,9)), CAST(\'22.123456\' AS Decimal(35,10)), CAST(\'2022-01-01\' AS Date32), CAST(\'2022-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:39,384 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fa23833c-608e-4b84-af07-8b3cfdd024e9, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:43,207 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:43,209 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:43,210 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 91879534-ef29-4ef5-a948-ffec228a6799, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:43,217 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 91879534-ef29-4ef5-a948-ffec228a6799, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(23 AS Int64), CAST(23 AS Uint64), CAST(23 AS Int32), CAST(23 AS Uint32), CAST(23 AS Int16), CAST(23 AS Uint16), CAST(23 AS Int8), CAST(23 AS Uint8), CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'230.0\' AS DyNumber), \'String 23\', \'Utf8 23\', CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2023-01-01\' AS Date), CAST(\'2023-10-02T11:00:00Z\' AS Datetime), CAST(1696202300000000 AS Timestamp), CAST(23 AS Interval), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64), CAST(1696202300000000 AS Timestamp64), CAST(23 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'23\' AS Decimal(15,0)), CAST(\'23.123\' AS Decimal(22,9)), CAST(\'23.123456\' AS Decimal(35,10)), CAST(\'2023-01-01\' AS Date32), CAST(\'2023-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:43,219 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 91879534-ef29-4ef5-a948-ffec228a6799, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:46,295 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:46,297 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:46,298 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, fb2d27bd-91d2-4157-bb0a-1e8273410b17, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:46,300 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, fb2d27bd-91d2-4157-bb0a-1e8273410b17, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(24 AS Int64), CAST(24 AS Uint64), CAST(24 AS Int32), CAST(24 AS Uint32), CAST(24 AS Int16), CAST(24 AS Uint16), CAST(24 AS Int8), CAST(24 AS Uint8), CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'240.0\' AS DyNumber), \'String 24\', \'Utf8 24\', CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2024-01-01\' AS Date), CAST(\'2024-10-02T11:00:00Z\' AS Datetime), CAST(1696202400000000 AS Timestamp), CAST(24 AS Interval), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64), CAST(1696202400000000 AS Timestamp64), CAST(24 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'24\' AS Decimal(15,0)), CAST(\'24.123\' AS Decimal(22,9)), CAST(\'24.123456\' AS Decimal(35,10)), CAST(\'2024-01-01\' AS Date32), CAST(\'2024-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:46,302 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, fb2d27bd-91d2-4157-bb0a-1e8273410b17, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:49,728 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:49,730 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:49,731 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 262fe762-cfd2-4eca-bdfb-85c0a3813cfd, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:49,732 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 262fe762-cfd2-4eca-bdfb-85c0a3813cfd, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(25 AS Int64), CAST(25 AS Uint64), CAST(25 AS Int32), CAST(25 AS Uint32), CAST(25 AS Int16), CAST(25 AS Uint16), CAST(25 AS Int8), CAST(25 AS Uint8), CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'250.0\' AS DyNumber), \'String 25\', \'Utf8 25\', CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2025-01-01\' AS Date), CAST(\'2025-10-02T11:00:00Z\' AS Datetime), CAST(1696202500000000 AS Timestamp), CAST(25 AS Interval), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64), CAST(1696202500000000 AS Timestamp64), CAST(25 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'25\' AS Decimal(15,0)), CAST(\'25.123\' AS Decimal(22,9)), CAST(\'25.123456\' AS Decimal(35,10)), CAST(\'2025-01-01\' AS Date32), CAST(\'2025-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:49,734 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 262fe762-cfd2-4eca-bdfb-85c0a3813cfd, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:53,120 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:53,122 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:53,123 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d60318d2-d332-4c8e-9442-19d755a418c8, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:53,125 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d60318d2-d332-4c8e-9442-19d755a418c8, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(26 AS Int64), CAST(26 AS Uint64), CAST(26 AS Int32), CAST(26 AS Uint32), CAST(26 AS Int16), CAST(26 AS Uint16), CAST(26 AS Int8), CAST(26 AS Uint8), CAST(True AS Bool), CAST(\'26\' AS Decimal(15,0)), CAST(\'26.123\' AS Decimal(22,9)), CAST(\'26.123456\' AS Decimal(35,10)), CAST(\'260.0\' AS DyNumber), \'String 26\', \'Utf8 26\', CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2026-01-01\' AS Date), CAST(\'2026-10-02T11:00:00Z\' AS Datetime), CAST(1696202600000000 AS Timestamp), CAST(26 AS Interval), CAST(\'2026-01-01\' AS Date32), CAST(\'2026-10-02T11:00:00Z\' AS Datetime64), CAST(1696202600000000 AS Timestamp64), CAST(26 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'26\' AS Decimal(15,0)), CAST(\'26.123\' AS Decimal(22,9)), CAST(\'26.123456\' AS Decimal(35,10)), CAST(\'2026-01-01\' AS Date32), CAST(\'2026-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:53,127 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d60318d2-d332-4c8e-9442-19d755a418c8, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:56,869 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:56,871 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:15:56,872 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 30d6a306-e02b-4363-b001-fc37372a0042, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:15:56,874 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 30d6a306-e02b-4363-b001-fc37372a0042, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(27 AS Int64), CAST(27 AS Uint64), CAST(27 AS Int32), CAST(27 AS Uint32), CAST(27 AS Int16), CAST(27 AS Uint16), CAST(27 AS Int8), CAST(27 AS Uint8), CAST(True AS Bool), CAST(\'27\' AS Decimal(15,0)), CAST(\'27.123\' AS Decimal(22,9)), CAST(\'27.123456\' AS Decimal(35,10)), CAST(\'270.0\' AS DyNumber), \'String 27\', \'Utf8 27\', CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2027-01-01\' AS Date), CAST(\'2027-10-02T11:00:00Z\' AS Datetime), CAST(1696202700000000 AS Timestamp), CAST(27 AS Interval), CAST(\'2027-01-01\' AS Date32), CAST(\'2027-10-02T11:00:00Z\' AS Datetime64), CAST(1696202700000000 AS Timestamp64), CAST(27 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'27\' AS Decimal(15,0)), CAST(\'27.123\' AS Decimal(22,9)), CAST(\'27.123456\' AS Decimal(35,10)), CAST(\'2027-01-01\' AS Date32), CAST(\'2027-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:15:56,883 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 30d6a306-e02b-4363-b001-fc37372a0042, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:15:58,251 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:15:58,252 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:15:58,291 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:15:58,292 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, afc51c65-5b56-4069-8de7-966551a51a16, localhost:9080): creating call state
2025-10-23 12:15:58,293 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, afc51c65-5b56-4069-8de7-966551a51a16, localhost:9080): request = { database: "/Root" }
2025-10-23 12:15:58,302 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, afc51c65-5b56-4069-8de7-966551a51a16, localhost:9080): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9080 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:15:58,303 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9080, location 1, ssl: False>]>
2025-10-23 12:15:58,304 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:9080
2025-10-23 12:16:00,291 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:00,293 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:00,294 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, dcfb1add-75ea-438a-a7e9-8331a5ac4fd0, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:00,299 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, dcfb1add-75ea-438a-a7e9-8331a5ac4fd0, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(28 AS Int64), CAST(28 AS Uint64), CAST(28 AS Int32), CAST(28 AS Uint32), CAST(28 AS Int16), CAST(28 AS Uint16), CAST(28 AS Int8), CAST(28 AS Uint8), CAST(True AS Bool), CAST(\'28\' AS Decimal(15,0)), CAST(\'28.123\' AS Decimal(22,9)), CAST(\'28.123456\' AS Decimal(35,10)), CAST(\'280.0\' AS DyNumber), \'String 28\', \'Utf8 28\', CAST(\'30285678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2028-01-01\' AS Date), CAST(\'2028-10-02T11:00:00Z\' AS Datetime), CAST(1696202800000000 AS Timestamp), CAST(28 AS Interval), CAST(\'2028-01-01\' AS Date32), CAST(\'2028-10-02T11:00:00Z\' AS Datetime64), CAST(1696202800000000 AS Timestamp64), CAST(28 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'28\' AS Decimal(15,0)), CAST(\'28.123\' AS Decimal(22,9)), CAST(\'28.123456\' AS Decimal(35,10)), CAST(\'2028-01-01\' AS Date32), CAST(\'2028-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:00,301 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, dcfb1add-75ea-438a-a7e9-8331a5ac4fd0, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:03,635 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:03,637 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:03,638 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0f9d00f3-a5d6-43bd-8314-0e4908eb7a42, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:03,640 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0f9d00f3-a5d6-43bd-8314-0e4908eb7a42, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(29 AS Int64), CAST(29 AS Uint64), CAST(29 AS Int32), CAST(29 AS Uint32), CAST(29 AS Int16), CAST(29 AS Uint16), CAST(29 AS Int8), CAST(29 AS Uint8), CAST(True AS Bool), CAST(\'29\' AS Decimal(15,0)), CAST(\'29.123\' AS Decimal(22,9)), CAST(\'29.123456\' AS Decimal(35,10)), CAST(\'290.0\' AS DyNumber), \'String 29\', \'Utf8 29\', CAST(\'30295678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2029-01-01\' AS Date), CAST(\'2029-10-02T11:00:00Z\' AS Datetime), CAST(1696202900000000 AS Timestamp), CAST(29 AS Interval), CAST(\'2029-01-01\' AS Date32), CAST(\'2029-10-02T11:00:00Z\' AS Datetime64), CAST(1696202900000000 AS Timestamp64), CAST(29 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'29\' AS Decimal(15,0)), CAST(\'29.123\' AS Decimal(22,9)), CAST(\'29.123456\' AS Decimal(35,10)), CAST(\'2029-01-01\' AS Date32), CAST(\'2029-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:03,642 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0f9d00f3-a5d6-43bd-8314-0e4908eb7a42, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:07,315 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:07,317 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:07,318 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8b421ee5-a212-4472-b4da-57c21b98147c, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:07,320 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8b421ee5-a212-4472-b4da-57c21b98147c, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n            INSERT INTO table_index_3__SYNC(\n                pk_Int64, pk_Uint64, pk_Int32, pk_Uint32, pk_Int16, pk_Uint16, pk_Int8, pk_Uint8, pk_Bool, pk_Decimal150, pk_Decimal229, pk_Decimal3510, pk_DyNumber, pk_String, pk_Utf8, pk_UUID, pk_Date, pk_Datetime, pk_Timestamp, pk_Interval, pk_Date32, pk_Datetime64, pk_Timestamp64, pk_Interval64\n                , \n                col_index_Bool, col_index_Decimal150, col_index_Decimal229, col_index_Decimal3510, col_index_Date32, col_index_Datetime64\n                \n            )\n            VALUES(\n                CAST(30 AS Int64), CAST(30 AS Uint64), CAST(30 AS Int32), CAST(30 AS Uint32), CAST(30 AS Int16), CAST(30 AS Uint16), CAST(30 AS Int8), CAST(30 AS Uint8), CAST(True AS Bool), CAST(\'30\' AS Decimal(15,0)), CAST(\'30.123\' AS Decimal(22,9)), CAST(\'30.123456\' AS Decimal(35,10)), CAST(\'300.0\' AS DyNumber), \'String 30\', \'Utf8 30\', CAST(\'30305678-e89b-12d3-a456-556642440000\' AS UUID), CAST(\'2030-01-01\' AS Date), CAST(\'2030-10-02T11:00:00Z\' AS Datetime), CAST(1696203000000000 AS Timestamp), CAST(30 AS Interval), CAST(\'2030-01-01\' AS Date32), CAST(\'2030-10-02T11:00:00Z\' AS Datetime64), CAST(1696203000000000 AS Timestamp64), CAST(30 AS Interval64)\n                , \n                CAST(True AS Bool), CAST(\'30\' AS Decimal(15,0)), CAST(\'30.123\' AS Decimal(22,9)), CAST(\'30.123456\' AS Decimal(35,10)), CAST(\'2030-01-01\' AS Date32), CAST(\'2030-10-02T11:00:00Z\' AS Datetime64)\n                \n            );\n        " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:07,329 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8b421ee5-a212-4472-b4da-57c21b98147c, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:10,801 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:10,802 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydb/ydb
2025-10-23 12:16:10,804 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydb.out
2025-10-23 12:16:10,805 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydb.err
2025-10-23 12:16:10,807 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0021cf/ydb/apps/ydb/ydb', '-e', 'grpc://localhost:9080', '--database=/Root', 'tools', 'copy', '--item', 'destination=copy_table_index_3__SYNC,source=table_index_3__SYNC']' in 'None' (waiting)
2025-10-23 12:16:10,835 - DEBUG - ya.test - execute: Command pid: 1968891
2025-10-23 12:16:13,058 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) rc: 0
2025-10-23 12:16:13,059 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) elapsed time (sec): 2.2216145992279053
2025-10-23 12:16:13,059 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) idrss: 0
2025-10-23 12:16:13,060 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) inblock: 0
2025-10-23 12:16:13,060 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) isrss: 0
2025-10-23 12:16:13,061 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) ixrss: 0
2025-10-23 12:16:13,061 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) majflt: 0
2025-10-23 12:16:13,061 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) maxrss: 615980
2025-10-23 12:16:13,062 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) minflt: 108303
2025-10-23 12:16:13,062 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) msgrcv: 0
2025-10-23 12:16:13,062 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) msgsnd: 0
2025-10-23 12:16:13,063 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) nivcsw: 319
2025-10-23 12:16:13,067 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) nsignals: 0
2025-10-23 12:16:13,068 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) nswap: 0
2025-10-23 12:16:13,068 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) nvcsw: 2981
2025-10-23 12:16:13,069 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) oublock: 0
2025-10-23 12:16:13,069 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) stime: 0.22569299999999998
2025-10-23 12:16:13,069 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) utime: 0.39762899999999995
2025-10-23 12:16:13,070 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) wtime: 2.237
2025-10-23 12:16:13,070 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) output:

2025-10-23 12:16:13,071 - DEBUG - ya.test - _save_outputs: Command (pid 1968891) errors:

2025-10-23 12:16:13,073 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:13,074 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7e156937-c5ee-4d15-b6ec-3131c3168c78, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:13,076 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7e156937-c5ee-4d15-b6ec-3131c3168c78, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(1 AS Int64) and pk_Uint64=CAST(1 AS Uint64) and pk_Int32=CAST(1 AS Int32) and pk_Uint32=CAST(1 AS Uint32) and pk_Int16=CAST(1 AS Int16) and pk_Uint16=CAST(1 AS Uint16) and pk_Int8=CAST(1 AS Int8) and pk_Uint8=CAST(1 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'1\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'10.0\' AS DyNumber) and pk_String=\'String 1\' and pk_Utf8=\'Utf8 1\' and pk_UUID=CAST(\'30015678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2001-01-01\' AS Date) and pk_Datetime=CAST(\'2001-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200100000000 AS Timestamp) and pk_Interval=CAST(1 AS Interval) and pk_Date32=CAST(\'2001-01-01\' AS Date32) and pk_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200100000000 AS Timestamp64) and pk_Interval64=CAST(1 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'1\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'1.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'1.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2001-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2001-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:13,078 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7e156937-c5ee-4d15-b6ec-3131c3168c78, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:18,774 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:18,776 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:18,777 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d139d17f-f1ec-435f-b009-68eaeda3165d, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:18,826 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d139d17f-f1ec-435f-b009-68eaeda3165d, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(2 AS Int64) and pk_Uint64=CAST(2 AS Uint64) and pk_Int32=CAST(2 AS Int32) and pk_Uint32=CAST(2 AS Uint32) and pk_Int16=CAST(2 AS Int16) and pk_Uint16=CAST(2 AS Uint16) and pk_Int8=CAST(2 AS Int8) and pk_Uint8=CAST(2 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'2\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'20.0\' AS DyNumber) and pk_String=\'String 2\' and pk_Utf8=\'Utf8 2\' and pk_UUID=CAST(\'30025678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2002-01-01\' AS Date) and pk_Datetime=CAST(\'2002-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200200000000 AS Timestamp) and pk_Interval=CAST(2 AS Interval) and pk_Date32=CAST(\'2002-01-01\' AS Date32) and pk_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200200000000 AS Timestamp64) and pk_Interval64=CAST(2 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'2\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'2.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'2.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2002-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2002-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:18,828 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d139d17f-f1ec-435f-b009-68eaeda3165d, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:23,647 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:23,649 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:23,650 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 1b58b8ba-4927-4674-a6eb-629fea4352ce, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:23,651 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 1b58b8ba-4927-4674-a6eb-629fea4352ce, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(3 AS Int64) and pk_Uint64=CAST(3 AS Uint64) and pk_Int32=CAST(3 AS Int32) and pk_Uint32=CAST(3 AS Uint32) and pk_Int16=CAST(3 AS Int16) and pk_Uint16=CAST(3 AS Uint16) and pk_Int8=CAST(3 AS Int8) and pk_Uint8=CAST(3 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'3\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'30.0\' AS DyNumber) and pk_String=\'String 3\' and pk_Utf8=\'Utf8 3\' and pk_UUID=CAST(\'30035678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2003-01-01\' AS Date) and pk_Datetime=CAST(\'2003-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200300000000 AS Timestamp) and pk_Interval=CAST(3 AS Interval) and pk_Date32=CAST(\'2003-01-01\' AS Date32) and pk_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200300000000 AS Timestamp64) and pk_Interval64=CAST(3 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'3\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'3.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'3.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2003-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2003-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:23,661 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 1b58b8ba-4927-4674-a6eb-629fea4352ce, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:29,537 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:29,539 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:29,540 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 13524176-f141-4b61-8bac-d6b82d1e1d54, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:29,541 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 13524176-f141-4b61-8bac-d6b82d1e1d54, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(4 AS Int64) and pk_Uint64=CAST(4 AS Uint64) and pk_Int32=CAST(4 AS Int32) and pk_Uint32=CAST(4 AS Uint32) and pk_Int16=CAST(4 AS Int16) and pk_Uint16=CAST(4 AS Uint16) and pk_Int8=CAST(4 AS Int8) and pk_Uint8=CAST(4 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'4\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'40.0\' AS DyNumber) and pk_String=\'String 4\' and pk_Utf8=\'Utf8 4\' and pk_UUID=CAST(\'30045678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2004-01-01\' AS Date) and pk_Datetime=CAST(\'2004-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200400000000 AS Timestamp) and pk_Interval=CAST(4 AS Interval) and pk_Date32=CAST(\'2004-01-01\' AS Date32) and pk_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200400000000 AS Timestamp64) and pk_Interval64=CAST(4 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'4\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'4.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'4.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2004-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2004-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:29,544 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 13524176-f141-4b61-8bac-d6b82d1e1d54, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:35,853 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:35,855 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:35,856 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, a92fa88b-1d34-4f68-bd3b-7820b451d4ac, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:35,857 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, a92fa88b-1d34-4f68-bd3b-7820b451d4ac, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(5 AS Int64) and pk_Uint64=CAST(5 AS Uint64) and pk_Int32=CAST(5 AS Int32) and pk_Uint32=CAST(5 AS Uint32) and pk_Int16=CAST(5 AS Int16) and pk_Uint16=CAST(5 AS Uint16) and pk_Int8=CAST(5 AS Int8) and pk_Uint8=CAST(5 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'5\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'50.0\' AS DyNumber) and pk_String=\'String 5\' and pk_Utf8=\'Utf8 5\' and pk_UUID=CAST(\'30055678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2005-01-01\' AS Date) and pk_Datetime=CAST(\'2005-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200500000000 AS Timestamp) and pk_Interval=CAST(5 AS Interval) and pk_Date32=CAST(\'2005-01-01\' AS Date32) and pk_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200500000000 AS Timestamp64) and pk_Interval64=CAST(5 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'5\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'5.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'5.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2005-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2005-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:35,873 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, a92fa88b-1d34-4f68-bd3b-7820b451d4ac, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:41,151 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:41,153 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:41,154 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d4572a84-b383-4dad-9820-5dbcd3d84452, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:41,155 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d4572a84-b383-4dad-9820-5dbcd3d84452, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(6 AS Int64) and pk_Uint64=CAST(6 AS Uint64) and pk_Int32=CAST(6 AS Int32) and pk_Uint32=CAST(6 AS Uint32) and pk_Int16=CAST(6 AS Int16) and pk_Uint16=CAST(6 AS Uint16) and pk_Int8=CAST(6 AS Int8) and pk_Uint8=CAST(6 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'6\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'60.0\' AS DyNumber) and pk_String=\'String 6\' and pk_Utf8=\'Utf8 6\' and pk_UUID=CAST(\'30065678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2006-01-01\' AS Date) and pk_Datetime=CAST(\'2006-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200600000000 AS Timestamp) and pk_Interval=CAST(6 AS Interval) and pk_Date32=CAST(\'2006-01-01\' AS Date32) and pk_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200600000000 AS Timestamp64) and pk_Interval64=CAST(6 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'6\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'6.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'6.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2006-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2006-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:41,156 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d4572a84-b383-4dad-9820-5dbcd3d84452, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:45,196 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:45,197 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:45,198 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2ccec25c-bb3c-4c38-b82d-feeeba3c9ecf, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:45,199 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2ccec25c-bb3c-4c38-b82d-feeeba3c9ecf, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(7 AS Int64) and pk_Uint64=CAST(7 AS Uint64) and pk_Int32=CAST(7 AS Int32) and pk_Uint32=CAST(7 AS Uint32) and pk_Int16=CAST(7 AS Int16) and pk_Uint16=CAST(7 AS Uint16) and pk_Int8=CAST(7 AS Int8) and pk_Uint8=CAST(7 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'7\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'70.0\' AS DyNumber) and pk_String=\'String 7\' and pk_Utf8=\'Utf8 7\' and pk_UUID=CAST(\'30075678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2007-01-01\' AS Date) and pk_Datetime=CAST(\'2007-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200700000000 AS Timestamp) and pk_Interval=CAST(7 AS Interval) and pk_Date32=CAST(\'2007-01-01\' AS Date32) and pk_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200700000000 AS Timestamp64) and pk_Interval64=CAST(7 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'7\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'7.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'7.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2007-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2007-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:45,201 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2ccec25c-bb3c-4c38-b82d-feeeba3c9ecf, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:50,250 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:50,252 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:50,253 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 9cc3d87e-951b-4024-8094-00e63984b5ed, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:50,254 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 9cc3d87e-951b-4024-8094-00e63984b5ed, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(8 AS Int64) and pk_Uint64=CAST(8 AS Uint64) and pk_Int32=CAST(8 AS Int32) and pk_Uint32=CAST(8 AS Uint32) and pk_Int16=CAST(8 AS Int16) and pk_Uint16=CAST(8 AS Uint16) and pk_Int8=CAST(8 AS Int8) and pk_Uint8=CAST(8 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'8\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'80.0\' AS DyNumber) and pk_String=\'String 8\' and pk_Utf8=\'Utf8 8\' and pk_UUID=CAST(\'30085678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2008-01-01\' AS Date) and pk_Datetime=CAST(\'2008-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200800000000 AS Timestamp) and pk_Interval=CAST(8 AS Interval) and pk_Date32=CAST(\'2008-01-01\' AS Date32) and pk_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200800000000 AS Timestamp64) and pk_Interval64=CAST(8 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'8\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'8.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'8.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2008-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2008-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:50,258 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 9cc3d87e-951b-4024-8094-00e63984b5ed, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:16:55,280 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:55,282 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:16:55,283 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 0fdb43cc-9edd-42dd-8347-785169391433, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:16:55,285 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 0fdb43cc-9edd-42dd-8347-785169391433, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(9 AS Int64) and pk_Uint64=CAST(9 AS Uint64) and pk_Int32=CAST(9 AS Int32) and pk_Uint32=CAST(9 AS Uint32) and pk_Int16=CAST(9 AS Int16) and pk_Uint16=CAST(9 AS Uint16) and pk_Int8=CAST(9 AS Int8) and pk_Uint8=CAST(9 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'9\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'90.0\' AS DyNumber) and pk_String=\'String 9\' and pk_Utf8=\'Utf8 9\' and pk_UUID=CAST(\'30095678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2009-01-01\' AS Date) and pk_Datetime=CAST(\'2009-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696200900000000 AS Timestamp) and pk_Interval=CAST(9 AS Interval) and pk_Date32=CAST(\'2009-01-01\' AS Date32) and pk_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696200900000000 AS Timestamp64) and pk_Interval64=CAST(9 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'9\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'9.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'9.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2009-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2009-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:16:55,286 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 0fdb43cc-9edd-42dd-8347-785169391433, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:00,734 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:00,745 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:00,746 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, d9c7038f-d627-43ae-befc-4c1d57f97939, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:00,748 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, d9c7038f-d627-43ae-befc-4c1d57f97939, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(10 AS Int64) and pk_Uint64=CAST(10 AS Uint64) and pk_Int32=CAST(10 AS Int32) and pk_Uint32=CAST(10 AS Uint32) and pk_Int16=CAST(10 AS Int16) and pk_Uint16=CAST(10 AS Uint16) and pk_Int8=CAST(10 AS Int8) and pk_Uint8=CAST(10 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'10\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'100.0\' AS DyNumber) and pk_String=\'String 10\' and pk_Utf8=\'Utf8 10\' and pk_UUID=CAST(\'30105678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2010-01-01\' AS Date) and pk_Datetime=CAST(\'2010-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201000000000 AS Timestamp) and pk_Interval=CAST(10 AS Interval) and pk_Date32=CAST(\'2010-01-01\' AS Date32) and pk_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201000000000 AS Timestamp64) and pk_Interval64=CAST(10 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'10\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'10.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'10.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2010-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2010-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:00,750 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, d9c7038f-d627-43ae-befc-4c1d57f97939, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:05,415 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:05,417 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:05,418 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 8d68e7b3-312b-4ff0-9f17-cfcaff89d67e, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:05,419 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 8d68e7b3-312b-4ff0-9f17-cfcaff89d67e, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(11 AS Int64) and pk_Uint64=CAST(11 AS Uint64) and pk_Int32=CAST(11 AS Int32) and pk_Uint32=CAST(11 AS Uint32) and pk_Int16=CAST(11 AS Int16) and pk_Uint16=CAST(11 AS Uint16) and pk_Int8=CAST(11 AS Int8) and pk_Uint8=CAST(11 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'11\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'110.0\' AS DyNumber) and pk_String=\'String 11\' and pk_Utf8=\'Utf8 11\' and pk_UUID=CAST(\'30115678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2011-01-01\' AS Date) and pk_Datetime=CAST(\'2011-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201100000000 AS Timestamp) and pk_Interval=CAST(11 AS Interval) and pk_Date32=CAST(\'2011-01-01\' AS Date32) and pk_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201100000000 AS Timestamp64) and pk_Interval64=CAST(11 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'11\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'11.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'11.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2011-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2011-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:05,421 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 8d68e7b3-312b-4ff0-9f17-cfcaff89d67e, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:06,495 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:17:06,496 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:17:06,522 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:17:06,522 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 80cf65b1-5e57-48b6-9e0f-b9ea5f45279a, localhost:9080): creating call state
2025-10-23 12:17:06,523 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 80cf65b1-5e57-48b6-9e0f-b9ea5f45279a, localhost:9080): request = { database: "/Root" }
2025-10-23 12:17:06,538 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 80cf65b1-5e57-48b6-9e0f-b9ea5f45279a, localhost:9080): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9080 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:17:06,539 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9080, location 1, ssl: False>]>
2025-10-23 12:17:06,552 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:9080
2025-10-23 12:17:10,076 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:10,078 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:10,079 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, f62c866a-47f2-4758-9e6e-a2ac530cdf8a, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:10,089 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, f62c866a-47f2-4758-9e6e-a2ac530cdf8a, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(12 AS Int64) and pk_Uint64=CAST(12 AS Uint64) and pk_Int32=CAST(12 AS Int32) and pk_Uint32=CAST(12 AS Uint32) and pk_Int16=CAST(12 AS Int16) and pk_Uint16=CAST(12 AS Uint16) and pk_Int8=CAST(12 AS Int8) and pk_Uint8=CAST(12 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'12\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'120.0\' AS DyNumber) and pk_String=\'String 12\' and pk_Utf8=\'Utf8 12\' and pk_UUID=CAST(\'30125678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2012-01-01\' AS Date) and pk_Datetime=CAST(\'2012-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201200000000 AS Timestamp) and pk_Interval=CAST(12 AS Interval) and pk_Date32=CAST(\'2012-01-01\' AS Date32) and pk_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201200000000 AS Timestamp64) and pk_Interval64=CAST(12 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'12\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'12.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'12.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2012-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2012-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:10,091 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, f62c866a-47f2-4758-9e6e-a2ac530cdf8a, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:15,588 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:15,590 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:15,591 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ff3487e2-ceab-40c5-a2f9-7724dd3fcb16, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:15,596 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ff3487e2-ceab-40c5-a2f9-7724dd3fcb16, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(13 AS Int64) and pk_Uint64=CAST(13 AS Uint64) and pk_Int32=CAST(13 AS Int32) and pk_Uint32=CAST(13 AS Uint32) and pk_Int16=CAST(13 AS Int16) and pk_Uint16=CAST(13 AS Uint16) and pk_Int8=CAST(13 AS Int8) and pk_Uint8=CAST(13 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'13\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'130.0\' AS DyNumber) and pk_String=\'String 13\' and pk_Utf8=\'Utf8 13\' and pk_UUID=CAST(\'30135678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2013-01-01\' AS Date) and pk_Datetime=CAST(\'2013-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201300000000 AS Timestamp) and pk_Interval=CAST(13 AS Interval) and pk_Date32=CAST(\'2013-01-01\' AS Date32) and pk_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201300000000 AS Timestamp64) and pk_Interval64=CAST(13 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'13\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'13.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'13.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2013-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2013-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:15,598 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ff3487e2-ceab-40c5-a2f9-7724dd3fcb16, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:21,360 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:21,362 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:21,363 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2e03db6b-b1dd-4b06-bb8c-1bd0c9427596, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:21,365 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2e03db6b-b1dd-4b06-bb8c-1bd0c9427596, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(14 AS Int64) and pk_Uint64=CAST(14 AS Uint64) and pk_Int32=CAST(14 AS Int32) and pk_Uint32=CAST(14 AS Uint32) and pk_Int16=CAST(14 AS Int16) and pk_Uint16=CAST(14 AS Uint16) and pk_Int8=CAST(14 AS Int8) and pk_Uint8=CAST(14 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'14\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'140.0\' AS DyNumber) and pk_String=\'String 14\' and pk_Utf8=\'Utf8 14\' and pk_UUID=CAST(\'30145678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2014-01-01\' AS Date) and pk_Datetime=CAST(\'2014-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201400000000 AS Timestamp) and pk_Interval=CAST(14 AS Interval) and pk_Date32=CAST(\'2014-01-01\' AS Date32) and pk_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201400000000 AS Timestamp64) and pk_Interval64=CAST(14 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'14\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'14.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'14.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2014-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2014-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:21,379 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2e03db6b-b1dd-4b06-bb8c-1bd0c9427596, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:27,340 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:27,342 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:27,343 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2e2f6d3f-5b32-40b3-b6cf-9d01996bbabf, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:27,345 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2e2f6d3f-5b32-40b3-b6cf-9d01996bbabf, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(15 AS Int64) and pk_Uint64=CAST(15 AS Uint64) and pk_Int32=CAST(15 AS Int32) and pk_Uint32=CAST(15 AS Uint32) and pk_Int16=CAST(15 AS Int16) and pk_Uint16=CAST(15 AS Uint16) and pk_Int8=CAST(15 AS Int8) and pk_Uint8=CAST(15 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'15\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'150.0\' AS DyNumber) and pk_String=\'String 15\' and pk_Utf8=\'Utf8 15\' and pk_UUID=CAST(\'30155678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2015-01-01\' AS Date) and pk_Datetime=CAST(\'2015-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201500000000 AS Timestamp) and pk_Interval=CAST(15 AS Interval) and pk_Date32=CAST(\'2015-01-01\' AS Date32) and pk_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201500000000 AS Timestamp64) and pk_Interval64=CAST(15 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'15\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'15.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'15.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2015-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2015-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:27,347 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2e2f6d3f-5b32-40b3-b6cf-9d01996bbabf, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:33,762 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:33,764 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:33,765 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 26568a06-e2d4-4aa2-96f8-f3d6bb33b6fc, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:33,768 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 26568a06-e2d4-4aa2-96f8-f3d6bb33b6fc, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(16 AS Int64) and pk_Uint64=CAST(16 AS Uint64) and pk_Int32=CAST(16 AS Int32) and pk_Uint32=CAST(16 AS Uint32) and pk_Int16=CAST(16 AS Int16) and pk_Uint16=CAST(16 AS Uint16) and pk_Int8=CAST(16 AS Int8) and pk_Uint8=CAST(16 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'16\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'160.0\' AS DyNumber) and pk_String=\'String 16\' and pk_Utf8=\'Utf8 16\' and pk_UUID=CAST(\'30165678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2016-01-01\' AS Date) and pk_Datetime=CAST(\'2016-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201600000000 AS Timestamp) and pk_Interval=CAST(16 AS Interval) and pk_Date32=CAST(\'2016-01-01\' AS Date32) and pk_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201600000000 AS Timestamp64) and pk_Interval64=CAST(16 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'16\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'16.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'16.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2016-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2016-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:33,770 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 26568a06-e2d4-4aa2-96f8-f3d6bb33b6fc, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:39,893 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:39,895 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:39,896 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 231d9634-36c8-4b57-96b4-a4f32117378f, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:39,912 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 231d9634-36c8-4b57-96b4-a4f32117378f, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(17 AS Int64) and pk_Uint64=CAST(17 AS Uint64) and pk_Int32=CAST(17 AS Int32) and pk_Uint32=CAST(17 AS Uint32) and pk_Int16=CAST(17 AS Int16) and pk_Uint16=CAST(17 AS Uint16) and pk_Int8=CAST(17 AS Int8) and pk_Uint8=CAST(17 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'17\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'170.0\' AS DyNumber) and pk_String=\'String 17\' and pk_Utf8=\'Utf8 17\' and pk_UUID=CAST(\'30175678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2017-01-01\' AS Date) and pk_Datetime=CAST(\'2017-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201700000000 AS Timestamp) and pk_Interval=CAST(17 AS Interval) and pk_Date32=CAST(\'2017-01-01\' AS Date32) and pk_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201700000000 AS Timestamp64) and pk_Interval64=CAST(17 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'17\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'17.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'17.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2017-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2017-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:39,914 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 231d9634-36c8-4b57-96b4-a4f32117378f, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:47,025 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:47,027 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:47,028 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 92f76352-b21f-4856-b5db-efa9003c0f4c, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:47,030 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 92f76352-b21f-4856-b5db-efa9003c0f4c, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(18 AS Int64) and pk_Uint64=CAST(18 AS Uint64) and pk_Int32=CAST(18 AS Int32) and pk_Uint32=CAST(18 AS Uint32) and pk_Int16=CAST(18 AS Int16) and pk_Uint16=CAST(18 AS Uint16) and pk_Int8=CAST(18 AS Int8) and pk_Uint8=CAST(18 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'18\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'180.0\' AS DyNumber) and pk_String=\'String 18\' and pk_Utf8=\'Utf8 18\' and pk_UUID=CAST(\'30185678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2018-01-01\' AS Date) and pk_Datetime=CAST(\'2018-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201800000000 AS Timestamp) and pk_Interval=CAST(18 AS Interval) and pk_Date32=CAST(\'2018-01-01\' AS Date32) and pk_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201800000000 AS Timestamp64) and pk_Interval64=CAST(18 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'18\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'18.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'18.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2018-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2018-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:47,032 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 92f76352-b21f-4856-b5db-efa9003c0f4c, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:17:54,700 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:54,702 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:17:54,703 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 6288aad5-43d9-45ef-9107-0eca40b05e5c, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:17:54,705 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 6288aad5-43d9-45ef-9107-0eca40b05e5c, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(19 AS Int64) and pk_Uint64=CAST(19 AS Uint64) and pk_Int32=CAST(19 AS Int32) and pk_Uint32=CAST(19 AS Uint32) and pk_Int16=CAST(19 AS Int16) and pk_Uint16=CAST(19 AS Uint16) and pk_Int8=CAST(19 AS Int8) and pk_Uint8=CAST(19 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'19\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'190.0\' AS DyNumber) and pk_String=\'String 19\' and pk_Utf8=\'Utf8 19\' and pk_UUID=CAST(\'30195678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2019-01-01\' AS Date) and pk_Datetime=CAST(\'2019-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696201900000000 AS Timestamp) and pk_Interval=CAST(19 AS Interval) and pk_Date32=CAST(\'2019-01-01\' AS Date32) and pk_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696201900000000 AS Timestamp64) and pk_Interval64=CAST(19 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'19\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'19.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'19.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2019-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2019-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:17:54,723 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 6288aad5-43d9-45ef-9107-0eca40b05e5c, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:00,445 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:00,447 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:00,447 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, e978da38-5e32-4d0b-ac1c-19f52fcf1c2b, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:00,449 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, e978da38-5e32-4d0b-ac1c-19f52fcf1c2b, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(20 AS Int64) and pk_Uint64=CAST(20 AS Uint64) and pk_Int32=CAST(20 AS Int32) and pk_Uint32=CAST(20 AS Uint32) and pk_Int16=CAST(20 AS Int16) and pk_Uint16=CAST(20 AS Uint16) and pk_Int8=CAST(20 AS Int8) and pk_Uint8=CAST(20 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'20\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'200.0\' AS DyNumber) and pk_String=\'String 20\' and pk_Utf8=\'Utf8 20\' and pk_UUID=CAST(\'30205678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2020-01-01\' AS Date) and pk_Datetime=CAST(\'2020-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202000000000 AS Timestamp) and pk_Interval=CAST(20 AS Interval) and pk_Date32=CAST(\'2020-01-01\' AS Date32) and pk_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202000000000 AS Timestamp64) and pk_Interval64=CAST(20 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'20\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'20.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'20.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2020-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2020-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:00,450 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, e978da38-5e32-4d0b-ac1c-19f52fcf1c2b, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:07,193 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:07,195 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:07,196 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 95e27b80-64b5-44c2-b0c9-4c26acc909e5, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:07,198 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 95e27b80-64b5-44c2-b0c9-4c26acc909e5, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(21 AS Int64) and pk_Uint64=CAST(21 AS Uint64) and pk_Int32=CAST(21 AS Int32) and pk_Uint32=CAST(21 AS Uint32) and pk_Int16=CAST(21 AS Int16) and pk_Uint16=CAST(21 AS Uint16) and pk_Int8=CAST(21 AS Int8) and pk_Uint8=CAST(21 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'21\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'210.0\' AS DyNumber) and pk_String=\'String 21\' and pk_Utf8=\'Utf8 21\' and pk_UUID=CAST(\'30215678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2021-01-01\' AS Date) and pk_Datetime=CAST(\'2021-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202100000000 AS Timestamp) and pk_Interval=CAST(21 AS Interval) and pk_Date32=CAST(\'2021-01-01\' AS Date32) and pk_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202100000000 AS Timestamp64) and pk_Interval64=CAST(21 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'21\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'21.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'21.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2021-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2021-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:07,213 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 95e27b80-64b5-44c2-b0c9-4c26acc909e5, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:09,313 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:18:09,314 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:18:09,340 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:18:09,341 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 3444ce12-0f04-4b0d-bfbb-f5e6e6fd6fb8, localhost:9080): creating call state
2025-10-23 12:18:09,342 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 3444ce12-0f04-4b0d-bfbb-f5e6e6fd6fb8, localhost:9080): request = { database: "/Root" }
2025-10-23 12:18:09,356 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 3444ce12-0f04-4b0d-bfbb-f5e6e6fd6fb8, localhost:9080): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 9080 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:18:09,357 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:9080, location 1, ssl: False>]>
2025-10-23 12:18:09,358 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:9080
2025-10-23 12:18:14,043 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:14,045 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:14,046 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 122f3033-e163-45e4-ad86-2e6d7328df2e, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:14,052 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 122f3033-e163-45e4-ad86-2e6d7328df2e, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(22 AS Int64) and pk_Uint64=CAST(22 AS Uint64) and pk_Int32=CAST(22 AS Int32) and pk_Uint32=CAST(22 AS Uint32) and pk_Int16=CAST(22 AS Int16) and pk_Uint16=CAST(22 AS Uint16) and pk_Int8=CAST(22 AS Int8) and pk_Uint8=CAST(22 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'22\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'220.0\' AS DyNumber) and pk_String=\'String 22\' and pk_Utf8=\'Utf8 22\' and pk_UUID=CAST(\'30225678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2022-01-01\' AS Date) and pk_Datetime=CAST(\'2022-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202200000000 AS Timestamp) and pk_Interval=CAST(22 AS Interval) and pk_Date32=CAST(\'2022-01-01\' AS Date32) and pk_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202200000000 AS Timestamp64) and pk_Interval64=CAST(22 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'22\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'22.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'22.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2022-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2022-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:14,059 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 122f3033-e163-45e4-ad86-2e6d7328df2e, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:21,363 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:21,364 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:21,365 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 4904cf49-0d6e-4c62-a3bd-f100e8347c52, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:21,367 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 4904cf49-0d6e-4c62-a3bd-f100e8347c52, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(23 AS Int64) and pk_Uint64=CAST(23 AS Uint64) and pk_Int32=CAST(23 AS Int32) and pk_Uint32=CAST(23 AS Uint32) and pk_Int16=CAST(23 AS Int16) and pk_Uint16=CAST(23 AS Uint16) and pk_Int8=CAST(23 AS Int8) and pk_Uint8=CAST(23 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'23\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'230.0\' AS DyNumber) and pk_String=\'String 23\' and pk_Utf8=\'Utf8 23\' and pk_UUID=CAST(\'30235678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2023-01-01\' AS Date) and pk_Datetime=CAST(\'2023-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202300000000 AS Timestamp) and pk_Interval=CAST(23 AS Interval) and pk_Date32=CAST(\'2023-01-01\' AS Date32) and pk_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202300000000 AS Timestamp64) and pk_Interval64=CAST(23 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'23\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'23.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'23.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2023-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2023-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:21,372 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 4904cf49-0d6e-4c62-a3bd-f100e8347c52, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:27,578 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:27,580 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:27,581 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 5f60738e-2a6e-4b54-a9ce-f591886e7c39, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:27,583 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 5f60738e-2a6e-4b54-a9ce-f591886e7c39, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(24 AS Int64) and pk_Uint64=CAST(24 AS Uint64) and pk_Int32=CAST(24 AS Int32) and pk_Uint32=CAST(24 AS Uint32) and pk_Int16=CAST(24 AS Int16) and pk_Uint16=CAST(24 AS Uint16) and pk_Int8=CAST(24 AS Int8) and pk_Uint8=CAST(24 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'24\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'240.0\' AS DyNumber) and pk_String=\'String 24\' and pk_Utf8=\'Utf8 24\' and pk_UUID=CAST(\'30245678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2024-01-01\' AS Date) and pk_Datetime=CAST(\'2024-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202400000000 AS Timestamp) and pk_Interval=CAST(24 AS Interval) and pk_Date32=CAST(\'2024-01-01\' AS Date32) and pk_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202400000000 AS Timestamp64) and pk_Interval64=CAST(24 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'24\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'24.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'24.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2024-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2024-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:27,608 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 5f60738e-2a6e-4b54-a9ce-f591886e7c39, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:34,327 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:34,329 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:34,330 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 29359d6f-6ec3-4df1-b8cb-01084f815e58, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:34,336 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 29359d6f-6ec3-4df1-b8cb-01084f815e58, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(25 AS Int64) and pk_Uint64=CAST(25 AS Uint64) and pk_Int32=CAST(25 AS Int32) and pk_Uint32=CAST(25 AS Uint32) and pk_Int16=CAST(25 AS Int16) and pk_Uint16=CAST(25 AS Uint16) and pk_Int8=CAST(25 AS Int8) and pk_Uint8=CAST(25 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'25\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'250.0\' AS DyNumber) and pk_String=\'String 25\' and pk_Utf8=\'Utf8 25\' and pk_UUID=CAST(\'30255678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2025-01-01\' AS Date) and pk_Datetime=CAST(\'2025-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202500000000 AS Timestamp) and pk_Interval=CAST(25 AS Interval) and pk_Date32=CAST(\'2025-01-01\' AS Date32) and pk_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202500000000 AS Timestamp64) and pk_Interval64=CAST(25 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'25\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'25.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'25.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2025-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2025-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:34,338 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 29359d6f-6ec3-4df1-b8cb-01084f815e58, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:41,133 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:41,135 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:41,135 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 2111abd5-662c-48b5-b97e-a9a6d90af5cf, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:41,137 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 2111abd5-662c-48b5-b97e-a9a6d90af5cf, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(26 AS Int64) and pk_Uint64=CAST(26 AS Uint64) and pk_Int32=CAST(26 AS Int32) and pk_Uint32=CAST(26 AS Uint32) and pk_Int16=CAST(26 AS Int16) and pk_Uint16=CAST(26 AS Uint16) and pk_Int8=CAST(26 AS Int8) and pk_Uint8=CAST(26 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'26\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'26.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'26.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'260.0\' AS DyNumber) and pk_String=\'String 26\' and pk_Utf8=\'Utf8 26\' and pk_UUID=CAST(\'30265678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2026-01-01\' AS Date) and pk_Datetime=CAST(\'2026-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202600000000 AS Timestamp) and pk_Interval=CAST(26 AS Interval) and pk_Date32=CAST(\'2026-01-01\' AS Date32) and pk_Datetime64=CAST(\'2026-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202600000000 AS Timestamp64) and pk_Interval64=CAST(26 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'26\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'26.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'26.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2026-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2026-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:41,168 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 2111abd5-662c-48b5-b97e-a9a6d90af5cf, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:48,415 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:48,417 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:48,418 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 15c7efc9-4c72-4142-a49b-53061fedfaf5, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:48,419 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 15c7efc9-4c72-4142-a49b-53061fedfaf5, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(27 AS Int64) and pk_Uint64=CAST(27 AS Uint64) and pk_Int32=CAST(27 AS Int32) and pk_Uint32=CAST(27 AS Uint32) and pk_Int16=CAST(27 AS Int16) and pk_Uint16=CAST(27 AS Uint16) and pk_Int8=CAST(27 AS Int8) and pk_Uint8=CAST(27 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'27\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'27.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'27.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'270.0\' AS DyNumber) and pk_String=\'String 27\' and pk_Utf8=\'Utf8 27\' and pk_UUID=CAST(\'30275678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2027-01-01\' AS Date) and pk_Datetime=CAST(\'2027-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202700000000 AS Timestamp) and pk_Interval=CAST(27 AS Interval) and pk_Date32=CAST(\'2027-01-01\' AS Date32) and pk_Datetime64=CAST(\'2027-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202700000000 AS Timestamp64) and pk_Interval64=CAST(27 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'27\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'27.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'27.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2027-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2027-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:48,428 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 15c7efc9-4c72-4142-a49b-53061fedfaf5, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:18:55,117 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:55,119 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:18:55,120 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 952f28ed-3903-47f9-bf07-9a6be43b32c1, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:18:55,121 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 952f28ed-3903-47f9-bf07-9a6be43b32c1, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(28 AS Int64) and pk_Uint64=CAST(28 AS Uint64) and pk_Int32=CAST(28 AS Int32) and pk_Uint32=CAST(28 AS Uint32) and pk_Int16=CAST(28 AS Int16) and pk_Uint16=CAST(28 AS Uint16) and pk_Int8=CAST(28 AS Int8) and pk_Uint8=CAST(28 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'28\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'28.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'28.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'280.0\' AS DyNumber) and pk_String=\'String 28\' and pk_Utf8=\'Utf8 28\' and pk_UUID=CAST(\'30285678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2028-01-01\' AS Date) and pk_Datetime=CAST(\'2028-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202800000000 AS Timestamp) and pk_Interval=CAST(28 AS Interval) and pk_Date32=CAST(\'2028-01-01\' AS Date32) and pk_Datetime64=CAST(\'2028-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202800000000 AS Timestamp64) and pk_Interval64=CAST(28 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'28\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'28.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'28.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2028-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2028-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:18:55,136 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 952f28ed-3903-47f9-bf07-9a6be43b32c1, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:19:00,108 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:00,110 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:00,112 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, ba42bfd4-350f-4c45-b6d1-123832467419, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:19:00,113 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, ba42bfd4-350f-4c45-b6d1-123832467419, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(29 AS Int64) and pk_Uint64=CAST(29 AS Uint64) and pk_Int32=CAST(29 AS Int32) and pk_Uint32=CAST(29 AS Uint32) and pk_Int16=CAST(29 AS Int16) and pk_Uint16=CAST(29 AS Uint16) and pk_Int8=CAST(29 AS Int8) and pk_Uint8=CAST(29 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'29\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'29.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'29.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'290.0\' AS DyNumber) and pk_String=\'String 29\' and pk_Utf8=\'Utf8 29\' and pk_UUID=CAST(\'30295678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2029-01-01\' AS Date) and pk_Datetime=CAST(\'2029-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696202900000000 AS Timestamp) and pk_Interval=CAST(29 AS Interval) and pk_Date32=CAST(\'2029-01-01\' AS Date32) and pk_Datetime64=CAST(\'2029-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696202900000000 AS Timestamp64) and pk_Interval64=CAST(29 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'29\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'29.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'29.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2029-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2029-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:19:00,118 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, ba42bfd4-350f-4c45-b6d1-123832467419, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:19:07,420 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:07,422 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:07,423 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7a7fe54d-73b2-4b62-b1d5-971aa5240565, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:19:07,424 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7a7fe54d-73b2-4b62-b1d5-971aa5240565, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "\n                SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC` WHERE \n                pk_Int64=CAST(30 AS Int64) and pk_Uint64=CAST(30 AS Uint64) and pk_Int32=CAST(30 AS Int32) and pk_Uint32=CAST(30 AS Uint32) and pk_Int16=CAST(30 AS Int16) and pk_Uint16=CAST(30 AS Uint16) and pk_Int8=CAST(30 AS Int8) and pk_Uint8=CAST(30 AS Uint8) and pk_Bool=CAST(True AS Bool) and pk_Decimal150=CAST(\'30\' AS Decimal(15,0)) and pk_Decimal229=CAST(\'30.123\' AS Decimal(22,9)) and pk_Decimal3510=CAST(\'30.123456\' AS Decimal(35,10)) and pk_DyNumber=CAST(\'300.0\' AS DyNumber) and pk_String=\'String 30\' and pk_Utf8=\'Utf8 30\' and pk_UUID=CAST(\'30305678-e89b-12d3-a456-556642440000\' AS UUID) and pk_Date=CAST(\'2030-01-01\' AS Date) and pk_Datetime=CAST(\'2030-10-02T11:00:00Z\' AS Datetime) and pk_Timestamp=CAST(1696203000000000 AS Timestamp) and pk_Interval=CAST(30 AS Interval) and pk_Date32=CAST(\'2030-01-01\' AS Date32) and pk_Datetime64=CAST(\'2030-10-02T11:00:00Z\' AS Datetime64) and pk_Timestamp64=CAST(1696203000000000 AS Timestamp64) and pk_Interval64=CAST(30 AS Interval64)\n                 and \n                col_index_Bool=CAST(True AS Bool) and col_index_Decimal150=CAST(\'30\' AS Decimal(15,0)) and col_index_Decimal229=CAST(\'30.123\' AS Decimal(22,9)) and col_index_Decimal3510=CAST(\'30.123456\' AS Decimal(35,10)) and col_index_Date32=CAST(\'2030-01-01\' AS Date32) and col_index_Datetime64=CAST(\'2030-10-02T11:00:00Z\' AS Datetime64)\n                \n                \n                \n                " } stats_mode: STATS_MODE_NONE }
2025-10-23 12:19:07,426 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7a7fe54d-73b2-4b62-b1d5-971aa5240565, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:19:13,557 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:13,558 - DEBUG - ydb.query.pool - acquire: Acquired active session from queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:13,558 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteQuery, 7400b446-6e74-49b9-a50f-e3b516472d7f, ghrun-6mxvg3lfr4.auto.internal:9080): creating call state
2025-10-23 12:19:13,559 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteQuery, 7400b446-6e74-49b9-a50f-e3b516472d7f, ghrun-6mxvg3lfr4.auto.internal:9080): request = { session_id: "ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=" exec_mode: EXEC_MODE_EXECUTE query_content { syntax: SYNTAX_YQL_V1 text: "SELECT COUNT(*) as count FROM `copy_table_index_3__SYNC`" } stats_mode: STATS_MODE_NONE }
2025-10-23 12:19:13,560 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteQuery, 7400b446-6e74-49b9-a50f-e3b516472d7f, ghrun-6mxvg3lfr4.auto.internal:9080): response = { <_MultiThreadedRendezvous object> }
2025-10-23 12:19:14,406 - DEBUG - ydb.query.pool - release: Session returned to queue: ydb://session/3?node_id=1&id=MTY5ZmJhNmYtYzg2NGJmMzAtZTMxMjdmMTctM2VjZWY0YmY=
2025-10-23 12:19:14,413 - INFO - ya.test - pytest_runtest_teardown: Test teardown
